/*---------------------------------------------

	フッター

---------------------------------------------*/
.footer {
  /* position: relative; */
  background: var(--green-300, #C7E1AE);
}

.footer-content {
  padding: 8rem 0 1.6rem 0;
}

@media screen and (max-width: 540px) {
  .footer-content {
    padding: 3rem 0 1rem 0;
  }
}

.footer__body {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
  margin-bottom: 3rem;
}

@media screen and (max-width: 540px) {
  .footer__body {
    flex-direction: column;
    gap: 0.5rem;
    margin-bottom: 2.5rem;
  }
}

.footer__body:before {
  content: "";
  border: 0.9px solid var(--gray-900, #5B5B5B);
  align-self: stretch;
}

@media screen and (max-width: 540px) {
  .footer__body:before {
    display: none;
  }
}

.footer__logo {
  padding: 1rem 0;
  width: 16rem;
  order: -1;
}

@media screen and (max-width: 540px) {
  .footer__logo {
    width: 11rem;
  }
}

@media screen and (max-width: 540px) {
  .footer__information {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.footer__name {
  margin-bottom: 0.3rem;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 1.575rem */
}

@media screen and (max-width: 540px) {
  .footer__name {
    font-size: 0.74325rem;
  }
}

.footer__address {
  margin-bottom: 0.5rem;
  color: var(--black-700, #333);

  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 1.6rem */
  letter-spacing: 0.04rem;
}

@media screen and (max-width: 540px) {
  .footer__address {
    font-size: 0.66069rem;

  }
}

.footer__information-logo {
  display: block;
  width: 10.64825rem;
}

@media screen and (max-width: 540px) {
  .footer__information-logo {
    width: 7.03488rem;
  }
}

/* SNS
-------------------------*/
.footer__sns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.7rem;
  margin-bottom: 2.3rem;
}


@media screen and (max-width: 540px) {
  .footer__sns {
    margin-bottom: 3rem;
  }
}

.footer__sns-label {
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

@media screen and (max-width: 540px) {
  .footer__sns-label {
    font-size: 0.7935rem;
  }
}

.footer__sns-list {
  display: flex;
  gap: 1.4rem;
}

@media screen and (max-width: 540px) {
  .footer__sns-list {
    gap: 1rem;
  }
}

.footer__sns-link {
  display: block;
  width: 2.5rem;
}

@media screen and (max-width: 540px) {
  .footer__sns-link {
    width: 1.7465rem;
  }
}

/* フッターメニュー
-------------------------*/
.footer-nav-wrapper {
  width: 798px;
  margin: 0 auto 4.5rem auto;
  max-width: 95%;
}

@media screen and (max-width: 540px) {
  .footer-nav-wrapper {
    width: 338px;
    margin-bottom: 2rrem;
  }
}

.footer-nav {
  margin: 0 auto 3.5rem;
  /* max-width: 70rem; */
}

@media screen and (max-width: 980px) {
  .footer-nav {
    margin-bottom: 2.5rem;
  }
}

.footer-nav__item,
.footer-nav__summary {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
  padding: 0.5rem 0.5rem;
  color: #006E09;
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 1.6rem */
  /* border-bottom: 1px solid var(--green-900, #006E09); */
  text-decoration: none;
}

@media screen and (max-width: 540px) {

  .footer-nav__item,
  .footer-nav__summary {
    font-size: 0.75rem;
    padding: 0.3rem;
  }
}

.footer-nav__summary {
  color: var(--black-700, #333);
}

.footer-nav__item,
.footer-nav__group {
  position: relative;
  border-bottom: 1px solid var(--green-900, #006E09);
}

@media screen and (max-width: 540px) {

  .footer-nav__item,
  .footer-nav__group {
    border-bottom: 0.7px solid var(--green-900, #006E09);
  }
}

.footer-nav__item:first-child {
  /* border-bottom: none; */
}



.footer-nav__summary::-webkit-details-marker {
  display: none;
}

.footer-nav__summary::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 6.9px solid var(--green-900, #006E09);
  transition: transform 0.25s ease;
}

.footer-nav__group[open] .footer-nav__summary::after {
  transform: rotate(180deg);
}

.footer-nav__panel {
  padding: 1.2rem 2rem 3.1rem 2rem;
  display: flex;
}

@media screen and (max-width: 980px) {
  .footer-nav__panel {
    flex-direction: column;
    gap: 1.9rem;
  }


  .anidone .footer-nav__panel {
    gap: 0.9rem;
  }
}

@media screen and (max-width: 540px) {
  .footer-nav__panel {
    padding: 0.9rem 1.3rem 1.65rem 1.3rem;

  }

}

.footer-nav__panel--wide {
  display: flex;
  flex-wrap: wrap;
  /* gap: 1.5rem 2.5rem; */
}

@media screen and (max-width: 980px) {
  .footer-nav__panel--wide {
    flex-direction: column;
  }
}

.footer-nav__block {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 1.9rem;
}

.footer-nav__block--jp {
  /* flex: 0 0 calc(50% - 1.25rem); */
}

.footer-nav__block--left {
  width: 50%;
}

@media screen and (max-width: 540px) {
  .footer-nav__block--left {
    width: 100%;
  }
}

.footer-nav__set {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  /* border: solid; */
}

@media screen and (max-width: 540px) {
  .footer-nav__set {
    gap: 0.8rem;
  }
}

.footer-nav__block--world {
  flex: 0 0 calc(50% - 1.25rem);
}

@media screen and (max-width: 980px) {

  .footer-nav__block--jp,
  .footer-nav__block--interview,
  .footer-nav__block--world {
    flex-basis: 100%;
  }
}

.footer-nav__list {
  display: flex;
  flex-direction: column;
  gap: 0.9rem;
  margin: 0;
  padding: 0;
  list-style: none;
}


@media screen and (max-width: 540px) {
  .footer-nav__list {
    gap: 0.67rem
  }
}

.footer-nav__label {
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 1.225rem */
}



.footer-nav__list a,
.footer-nav__list div {
  position: relative;
  display: flex;
  gap: 0.3rem;
  padding-left: 1.2rem;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* 1.4rem */
}

@media screen and (max-width: 540px) {

  .footer-nav__label {
    font-size: 0.7rem;
  }

  .footer-nav__list a,
  .footer-nav__list div {
    padding-left: 0.85rem;
    font-size: 0.75rem;
  }
}

.js-modal-open {
  cursor: pointer;
}

.footer-nav__list a.report::after {
  display: block;
  content: "";
  background-image: url(../../img/icons/icon-report.svg);
  width: 1.25rem;
  height: 1.25rem;
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 540px) {
  .footer-nav__list a.report::after {
    width: 0.89275rem;
    height: 0.89275rem;
    aspect-ratio: 1/1;
  }
}

.footer-nav__list a::before,
.footer-nav__list .js-modal-open::before {
  content: "";
  background-image: url(../../img/icons/arrow-footer-menu.svg);
  position: absolute;
  left: 0rem;
  top: 0.46rem;
  width: 0.8125rem;
  height: 0.8125rem;
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 540px) {

  .footer-nav__list a::before,
  .footer-nav__list .js-modal-open::before {
    top: 0.26rem;
    width: 0.58031rem;
    height: 0.58031rem;
  }
}

/* 利用規約/プライバシーポリシー
-------------------------*/
.footer__legal {
  display: flex;
  justify-content: center;
  gap: 1.3rem;
}

.footer__legal-link {
  color: var(--black-700, #333);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  /* 1.4rem */
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: 0.5px;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

@media screen and (max-width: 540px) {
  .footer__legal-link {
    font-size: 0.66088rem;
  }
}

/* コピーライト
-------------------------*/
.footer__copy {
  display: flex;
  padding: 0.625rem 0;
  justify-content: center;
  align-items: center;
  background: var(--green-900, #006E09);
}

@media screen and (max-width: 540px) {
  .footer__copy {
    padding: 0.625rem 0 6rem 0;
  }
}

.footer__copy p {
  color: var(--white, #FFF);
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}

/* -------------------------*/
.footer__button-box {
  margin-bottom: 3rem;
  flex-wrap: nowrap
}

@media screen and (max-width: 540px) {
  .footer__button-box {
    margin-bottom: 1.5rem;
    justify-content: center;
    gap: 0.5rem;
  }
}

.footer__button-box .c-button {
  width: 24%;
  padding-left: 1rem;
  padding-right: 1rem;
  min-width: auto;
  border: none;
}

@media screen and (max-width: 540px) {
  .footer__button-box .c-button {
    width: 29%;
    min-width: auto;
    padding: 0.55288rem 0.5rem;
    font-size: 0.75rem;
    border: none;
    background: var(--white, #FFF);
  }
}

.footer__button-box .c-button__icon {}

@media screen and (max-width: 540px) {
  .footer__button-box .c-button__icon {
    display: none;
  }
}